Subject: New Reply Received - escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 10:33:51 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  escalation  Ticket comment <div>Hello </div>
<div>I want the item in the photo </div>
<div>This is what I chose and paid for, but they gave me another item !!!</div>
<div>I already informed Fatma</div>
<div>She said she will contact the warehouse</div>
<div>I am waiting for her reply</div>
<div>
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> 12 April 2021 09:08<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2386713] - escalation
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div style="box-sizing:border-box; word-break:break-word">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">Hi Rana,
<div>
<br style="box-sizing:border-box">
</div>
<div>Thank you for getting in touch with us.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">we apologize for the inconvenience caused to you.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">With the reference to the order ID: 7449540423, we would like to inform you that  we have forwarded your issue to the concern team. We will get back to you once we receive any update<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div> Your friends,</div>
<div dir="ltr"> The Support Team.</div>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043210133738'>4ADDD917-6F65-416A-803C-DC2E63C0179F.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386713